<section class="about" id="about">
    <div class="triangle triangle--top"></div>
    <div class="triangle triangle--bottom"></div>
    <div class="container">
        <div class="row">
            <div class="col-12 mb-4">
                <h2 class="display-4">Организаторы</h2>
            </div>
            <div class="col-md-6">
                <h3>Институт Комплексной Безопасности и Специального Приборостроения</h3>
                <p>
                    Институт КБиСП является одним из самых многочисленных и старейших институтов Московского Технологического Университета. Это
                    одним из лучших центов по подготовки специалистов в области Информационной Безопасности.
                </p>

                <h3>Кафедра КБ-4 &laquo;Автоматизированные системы управления&raquo;</h3>
                <p>
                    Преподаватели, работающие на данной кафедре, славятся своим профессионализмом и уже на протяжении многих лет готовят лучших
                    IT-специалистов. Хорошая оснащенность оборудованием позволяет проводить обучение на самом высоком уровне.
                </p>

                <h3>ГБОУ Школы N 1770 СП "Московский кадетский музыкальный корпус"</h3>
                <p>
                    Образовательный комплекс ГБОУ Школы N 1770 СП "Московский кадетский музыкальный корпус" в рамках своей работы проводит обучение
                    детей по школьным программам образования. В рамках внеклассной работы педагоги активно помогают своим
                    воспитанникам изучать как компьютерную и информационную безопасность, так и многое другое.
                </p>
            </div>
            <div class="col-md-6">
                <div class="logos">
                    <div class="logos__sizer"></div>
                    <div class="logos__logo logos__logo--mirea">
                        <a href="https://mirea.ru/">
                            <img src="/img/logo-mirea.png" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--ikbsp">
                        <a href="https://ikbsp.ru/">
                            <img class="svg" src="/img/logo-ikbsp.svg"/>
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--mgupi">
                        <a href="https://mirea.ru/">
                            <img src="/img/logo-mgupi.png" srcset="/img/logo-mgupi.png, /img/logo-mgupi@2x.png 2x" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--volgactf">
                        <a href="https://volgactf.ru/">
                            <img class="svg" src="/img/logo-volgactf.svg" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--1770">
                        <a href="http://www.1770.ru">
                            <img src="/img/logo-1770.png" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--shnt">
                        <a href="http://snt.mos.ru/">
                            <img src="/img/logo-shnt.png" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--bykvaadm">
                        <a href="https://t.me/bykvaadm">
                            <img src="/img/logo-bykvaadm.png" srcset="/img/logo-bykvaadm.png, /img/logo-bykvaadm@2x.png 2x, /img/logo-bykvaadm@3x.png 3x" />
                        </a>
                    </div>
                    <div class="logos__logo logos__logo--deteact">
                        <a href="https://deteact.com/">
                            <img src="/img/logo-deteact.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>